## libclass-inspector-perl 1.25

=== debian/changelog ===
libclass-inspector-perl (1.25-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/control: add perl (>= 5.10.1) as an alternative build dependency
    for Pod::Simple.
  * debian/control: remove build dependencies that are not needed anymore
    (tests moved from t/ to xt/).
  * Minimize debian rules.

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Upped standards version to 3.9.1
  * Added debian/source/format
  * Email change: gregor herrmann -> gregoa@debian.org
  * Refreshed copyright using experimental dh-make-perl
  * Added patch to fix spelling errors

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 28 Jan 2011 22:25:49 +0000

libclass-inspector-perl (1.24-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/control:
    + Added myself to Uploaders
    + Standards-Version to 3.8.1
    + debhelper version to 7
    + remove libmodule-install-perl from build deps
    + add libperl-minimumversion-perl, libtest-cpan-meta-perl, and
      libpod-simple-perl (>= 3.07) to build deps
  * debian/compat: set to 7
  * debian/rules: update to new standards
  * debian/copyright: update to new standards

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders (Closes: #523209)

  [ gregor herrmann ]
  * debian/copyright: update list of contributors for debian/*.
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - add ${misc:Depends} to Depends: field
    - change my email address
    - add build dependency on libtest-minimumversion-perl (used in a test)

 -- Brian Cassidy <brian.cassidy@gmail.com>  Fri, 24 Apr 2009 11:07:45 -0300

libclass-inspector-perl (1.23-1) unstable; urgency=low

  * New upstream release

 -- Damyan Ivanov <dmn@debian.org>  Sat, 07 Jun 2008 16:06:18 +0300

libclass-inspector-perl (1.22-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Use dist-based URL.

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 15 Mar 2008 22:11:42 -0400

libclass-inspector-perl (1.20-1) unstable; urgency=low

  [ Krzysztof Krzyzaniak (eloy) ]
  * (NOT RELEASED YET) New upstream release
  * debian/control: 
   + Standards-Version increased to 3.7.3 without changes
   + debhelper changed version to (>= 6.0.0)
  * debian/compat: increased to 6
  * debian/watch: updated to new schema
  
  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Joachim Breitner ]
  * Removed myself from uploaders.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 14 Feb 2008 12:57:18 +0100

libclass-inspector-perl (1.18-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - Enable additional tests.
    - Remove CFLAGS and OPTIMIZE, this is an architecture independent
      package.
    - Move tests to build target.
    - Remove comments and empty lines.
    - Remove commented out and unneeded dh_* calls (dh_link, dh_strip).
  * Install README from debian/rules, remove debian/docs.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 17 Nov 2007 15:03:37 +0100

libclass-inspector-perl (1.17-1) unstable; urgency=low

  * New upstream release
  * [debian/control]
    + Dropped libtest-pod-perl from B-D
    + Added myself to Uploaders: (and wrapped that)
  * Update copyright years and author's email in debian/copyright

 -- Damyan Ivanov <dmn@debian.org>  Mon, 13 Aug 2007 22:56:10 +0300

libclass-inspector-perl (1.16-2) unstable; urgency=low

  [ Frank Lichtenheld ]
  * Fix typo in Description

  [ Joey Hess ]
  * Add myself to uploaders.

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Aug 2007 21:48:27 -0400

libclass-inspector-perl (1.16-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Uploaders: Added me
   
 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 10 May 2006 13:43:51 +0200

libclass-inspector-perl (1.15-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.7.2 (no changes required).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue,  9 May 2006 23:09:58 +0200

libclass-inspector-perl (1.14-1) unstable; urgency=low

  * New upstream release.
  * Bumped debhelper compatibility level to 5.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 22 Apr 2006 20:38:09 +0200

libclass-inspector-perl (1.13-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 11 Nov 2005 13:59:56 -0600

libclass-inspector-perl (1.12-1) unstable; urgency=low

  * New upstream release
  * Added build-dependency on libmodule-install-perl, as upstream has
    changed its build system
  * Bumped up standards-version to 3.6.2
  * No longer ignores possible problems when running the clean target
  * Added build-dependency on libtest-pod-perl, as it is required for
    some of the tests

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 14 Sep 2005 11:30:41 -0500

libclass-inspector-perl (1.08-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Tue,  5 Apr 2005 17:28:26 -0500

libclass-inspector-perl (1.06-1) unstable; urgency=low

  * New upstream release.

 -- Florian Ragwitz <florian@mookooh.org>  Sun, 29 Aug 2004 18:42:36 +0200

libclass-inspector-perl (1.04-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <florian@mookooh.org>  Sun,  6 Jun 2004 05:31:51 +0200
