=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Gunnar Wolf <gwolf@debian.org>,
- gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
+Uploaders: gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
  Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  Damyan Ivanov <dmn@debian.org>, Brian Cassidy <brian.cassidy@gmail.com>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Class-Inspector/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-inspector-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-inspector-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-inspector-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-inspector-perl.git
 
 Package: libclass-inspector-perl
 Architecture: all
