=== debian/watch ===
version=3
http://search.cpan.org/dist/Class-Inspector/ .*/Class-Inspector-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
