## libclass-inspector-perl 1.28

=== debian/changelog ===
libclass-inspector-perl (1.28-1) unstable; urgency=low

  [ Xavier Guimard ]
  * Imported Upstream version 1.28
  * Bump Standards-Version to 3.9.4
  * Update debian/copyright (years and format)

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 31 Mar 2013 08:47:35 +0200
