=== debian/watch ===
version=3
https://metacpan.org/release/Class-Inspector/ .*/Class-Inspector-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
