## libclass-inspector-perl 1.31

=== debian/changelog ===
libclass-inspector-perl (1.31-1) unstable; urgency=medium

  * Import upstream version 1.31.
  * Update years of upstream copyright, drop third-party stanzas.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Nov 2016 20:01:48 +0100

libclass-inspector-perl (1.30-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Update Florian Ragwitz's e-mail address in debian/copyright. Thanks
    DUCK!

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Brian Cassidy from Uploaders. Thanks for your work!
  * New upstream release.
  * Drop pod.patch, fixed upstream.
  * Add debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Nov 2016 22:01:20 +0100
