=== debian/control ===
Source: libclass-inspector-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-inspector-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclass-inspector-perl.git
Homepage: https://metacpan.org/release/Class-Inspector

Package: libclass-inspector-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module that provides information about classes
 Class::Inspector allows you to get information about a loaded class.
 Most or all of this information can be found in other ways, but they
 aren't always very friendly, and usually involve a relatively high level
 of Perl wizardry, or strange and unusual looking code. Class::Inspector
 attempts to provide an easier, more friendly interface to this
 information.
