## libclass-inspector-perl 1.32

=== debian/changelog ===
libclass-inspector-perl (1.32-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream version 1.32
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 31 Oct 2017 20:01:23 +0000
