=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libclass-inspector-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
@@ -9,7 +8,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-inspector-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclass-inspector-perl.git
 Homepage: https://metacpan.org/release/Class-Inspector
