## libclass-inspector-perl 1.36

=== debian/changelog ===
libclass-inspector-perl (1.36-1) unstable; urgency=medium

  * Import upstream version 1.36.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Jul 2019 17:14:22 -0300

libclass-inspector-perl (1.34-1) unstable; urgency=medium

  * Team upload

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ intrigeri ]
  * New upstream version 1.34
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Add build-dependency on libdevel-hide-perl so we run more
    of the upstream test suite.

 -- intrigeri <intrigeri@debian.org>  Thu, 18 Jul 2019 18:14:59 +0000
