=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-inspector-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclass-inspector-perl.git
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: perl,
+                     libdevel-hide-perl <!nocheck>
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-inspector-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-inspector-perl.git
 Homepage: https://metacpan.org/release/Class-Inspector
 
 Package: libclass-inspector-perl
