=== debian/watch ===
version=4
https://metacpan.org/release/Class-Inspector .*/Class-Inspector-v?@ANY_VERSION@@ARCHIVE_EXT@$
